body, td   {font-family: Verdana; font-size: 11px; color:#69460C;

scrollbar-face-color: #BCBCBC;
scrollbar-highlight-color: #BCBCBC; 
scrollbar-3dlight-color: #FFFFFF;
scrollbar-darkshadow-color:#7F7F7F; 
scrollbar-shadow-color: #BCBCBC; 
scrollbar-arrow-color: #845723; 
scrollbar-track-color: #D9D9D9 ;
}

h1 {font-family: Arial; font-size: 16px; color:#69460C; letter-spacing: -1 px; }

.h {  font-family: Arial, Verdana ; font-size: 13pt;   font-weight:bold ; color:#966F2C     }
.sh {  font-family:  Verdana; font-size: 11pt;   font-weight:bold ; color:#372506; }
.g {color:#0b790e}
.o {color:#f53505}
.w {color:#ffffff}
.r {color:#ff0000;}
.br {color:#E4AE45}

.y  {color: #D8FF00}

.small {font-size: 9px}


img {border:0;}

a:link, a:active, a:visited { color: #886428; font-weight:bold;}
a:hover { color:#4E310F; text-decoration: underline; }

a.n:link, a.n:active, a.n:visited { color: #1a4c8f; text-decoration: underline}
a.n:hover { color: #000033; text-decoration: underline}


a.ylink:link, a.ylink:active, a.ylink:visited { color: D8FF00; text-decoration: underline; text-transform:uppercase}
a.ylink:hover { color: #FFFFFF; text-decoration: underline}

a.blue:link, a.blue:active, a.blue:visited { color: #000099; text-decoration: none; font-weight:bold; font-family: Verdana}
a.blue:hover { color: #000099; text-decoration: underline; font-weight:bold; font-family: Verdana}

a.copy:link, a.copy:active, a.copy:visited { color:#C2996B;  text-decoration: underline}
a.copy:hover { color: #FFFFFF}


.header 
{font-family: Verdana, Helvetica; font-size: 23 px; font-weight:bold; letter-spacing: -1px}

.copyright
{font-family: Tahoma, Helvetica; font-size: 10 px; color:#E1C9AE;}

.copyrightb
{font-family: Tahoma, Helvetica; font-size: 11 px; color:#000000;}

.imageGallery{
	 border: dashed #4E310F 1px;
	-webkit-box-shadow: 2px 2px 2px #68441B;
	-moz-box-shadow: 2px 2px 2px #68441B;
	-moz-border-radius: 5px;
	-webkit-border-radius: 4px;
}

input {
	font-family: Tahoma;
	font-size: 11px;
	color:000000;

}

input.button {
	font-family: Tahoma;
	font-size: 11px;
	color:#EACEB0;
	background-color:#4E310F

}

textarea {
	font-family: Tahoma;
	font-size: 11px;
	color:000000;
	background:#FFFFFF;
}





select {
	font-family:  Tahoma;
	font-size: 11px;
}


.whiteborder 

{
border: #FFF solid 1px}	
	
